geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jacek Laskowski <jlaskow...@apache.org>
Subject Re: [Fwd: Re: Build Failure]
Date Fri, 06 May 2005 19:01:33 GMT
Mark wrote:

> 3. We'll probably have to create an interface(s) that allow either the 
> JDK 1.4 or JDK 1.5 implementation to be used.  Or the layer can 
> dynamically load classes and lookup methods depending on the underlying 
> runtime verison of the JDK.

That's what I tried, but couldn't figure out what the classes were 
actually doing. It was long ago when CORBA was of my interest :)

It's time to give it a shot again :) Any suggestions before I delve into 
  it too much/deep? Or...are there any volunteers who'd fix it?

> Mark

Jacek


Mime
View raw message